#ifndef lint
static char *RCSid = "$Header: same.c,v 1.1 89/05/17 20:54:16 mr-frog Exp $";
#endif

/*
 * same.c
 *
 * return true if strings are the same.
 *
 * from PSL Empire, 1985
 */

int
same(s1, s2)
	register char *s1;
	register char *s2;
{
	while (*s1 == *s2++) {
		if (*s1++ == 0)
			return 1;
	}
	return 0;
}
